if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/lib ; rm -rf libelementary.so.1 )
( cd usr/lib ; ln -sf libelementary.so.1.7.10 libelementary.so.1 )
( cd usr/lib ; rm -rf libelementary.so )
( cd usr/lib ; ln -sf libelementary.so.1.7.10 libelementary.so )
